{
    "version": "2.0.0",
    "tasks": [
        {
            "label": "run-build-script",
            "type": "shell",
            "command": "${workspaceFolder}/release/build.sh",
            "problemMatcher": ["$gcc"],
            "group": {
                "kind": "build",
                "isDefault": true
            }
        }
    ]
}